@import url('//fonts.googleapis.com/css?family=Cinzel|Lato:400,400i,700,700i&display=swap');

/************ 

Dark Blue: #100F67; rgba(16,15,103,1)
Bright Blue: #2382B8; rgba(35,130,184,1)

************/

body {color: #333; }

h1, h2, h3, h4, h5, h6 { margin: .75rem 0; line-height: 1.3; font-weight: normal;}
p { line-height: 1.3;
    font-size: 1.1rem;
    font-family: 'Lato', sans-serif;}

h1 { font-family: 'Cinzel', serif; color: #100F67; font-size: 2.5rem;}
h2, .page-header h2 { font-family: 'Cinzel', serif; color: #2382B8; font-size: 2rem; border-bottom: 1px solid #100F67;  line-height: 1.3; margin: 0; padding: 0;}
h3 { font-family: 'Cinzel', serif; color: #100F67; font-size: 2rem;}
h4 { font-family: 'Cinzel', serif; background: #2382B8; font-size: 1.75rem;color: white; border-radius: .2rem; padding: .1rem .4rem;}
h5 { font-family: 'Cinzel', serif; color: #100F67; font-size: 1.5rem; text-transform: uppercase;}
h6 { color: #2382B8; font-size: 1.6rem; font-style: italic;}
a { color: #2382B8; }
a:hover { color: #100F67; }

blockquote {
	color: #333;     
	padding: 0 0 0 15px;
	margin: 0 0 20px;
	border-left: 5px solid #d5d5d5;
	font: italic 16px/22px Georgia, Serif;
	line-height: 1.2;
	font-size: 1.3rem;
}

address {
	font-style: italic;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 1.2;
}

/************ BUTTONS  ************/
.readon, .button, .btn, p.readmore .btn   { 
  color: white; 
  font-size: 1rem;
  text-transform: none;
  font-weight: normal;
  background: #100F67; 
  padding: .7rem 1.3rem; 
  border-radius: .5rem; 
  margin: 0;
  display: inline-block;
  font-weight: 500;
  line-height: 1.125rem;
  border: none;
  transition: all .2s ease-in;
}

.readon:hover, .button:hover, .btn:hover,  p.readmore .btn:hover {background: #777; color: white;}

.btn .icon-chevron-right { display: none;}

/************ TABLES  ************/
.fancytable th {color: white; background: #100F67; border: 1px solid #100F67;}
.fancytable td { border: 1px solid #100F67;}

/************ ALERT ************/
.alert .g-content {padding: 0; margin: 0;}
.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert h6, .alert p { margin-left: 20px; color: red; background: transparent;}

/************ HERO IMAGE ************/
.hero p { margin: 0 auto; text-align: center; }
.hero img { height: 27vh; object-fit: contain; }
#g-showcase.g-flushed .hero .g-content { padding: 0 5% 0 5% !important; }
#g-showcase { background: none; }
	
@media only all and (max-width: 59.938rem) and (min-width: 48rem) {
	#g-showcase.g-flushed .hero .g-content { padding: 0 2% 0 2% !important; }
}

@media only screen and (max-width: 767px) { 
	.hero img { height: 16vh; }
	#g-showcase.g-flushed .hero .g-content { padding: 0 3% 0 3% !important; }
}

/************ HOMELAYOUT ********/
.homelayout .hiddenhome { display: none; }
p.buttonheading { margin: 0; padding: 0; }
#g-feature:before { border: none; }

/************ HEADER ************/
#g-top {background: url(../images/template/header.jpg) 0% 0% no-repeat  !important; background-size: cover !important; padding-top: 1%; padding-bottom: 1%; }
#g-top .g-logo img { width: 70%; }

@media only screen and (max-width: 767px) { 
	#g-top {background: url(../images/template/header.jpg) 89% 0% no-repeat  !important; background-size: cover !important;}
}

/************ MENU  ************/
#g-navigation .g-content { margin: 0; padding: 0;}
.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-toplevel > li:hover > .g-menu-item-container, .g-main-nav .g-toplevel > li.active > .g-menu-item-container { color: white; }
.g-main-nav .g-standard > .g-dropdown, .g-main-nav .g-fullwidth > .g-dropdown { margin-top: 0px;}
.g-main-nav .g-toplevel > li:hover, .g-main-nav .g-toplevel > li.active {   background: rgba(0,0,0,.25); }
.g-main-nav .g-sublevel > li:hover, .g-main-nav .g-sublevel > li.active {   background: rgba(0,0,0,.25); }
#g-navigation { padding: 5px 5%; }
.g-main-nav .g-toplevel > li > .g-menu-item-container { text-align: center;  padding: 0.625rem 0.75rem;  }
.g-main-nav .g-toplevel > li.g-parent .g-menu-parent-indicator {display: none; }
.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: 1rem; }

.g-main-nav ul.g-toplevel {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}
.g-main-nav .g-standard .g-fade.g-dropdown { z-index: 10;}
.g-main-nav .g-dropdown { border-radius: 0 0 6px 6px;}

.g-main-nav .g-standard > .g-dropdown.g-dropdown-right, .g-main-nav .g-fullwidth > .g-dropdown.g-dropdown-right { left: 0; }

.g-social a { color: white; }
.g-social a:hover { color: #108093 !important; }


@media only screen and (max-width: 767px) { 
	.g-logo img { width: 55vw;} 
	.g-offcanvas-toggle {
		top: 20px;
		left: 20px;
		}
}


/************ OFFCANVAS MENU  ************/
.g-offcanvas-toggle {color: #100F67; }
#g-offcanvas #g-mobilemenu-container .g-toplevel > li > .g-menu-item-container > .g-menu-item-content, #g-offcanvas #g-mobilemenu-container .g-sublevel > li > .g-menu-item-container > .g-menu-item-content {font-weight: normal; }
#g-offcanvas .g-menu-item-title {color: white; }
#g-offcanvas #g-mobilemenu-container ul > li > a.g-menu-item-container:hover {background: rgba(0,0,0,0.25); }
#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator {border: none; background: none; }
#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator:hover {border: none; background: none; }


/************ SIDE MENU  ************/
#g-aside .moduletable[class*="box"] { padding: 0; }
#g-aside .g-content { padding-left: 0; padding-right: 0px;}
.moduletable .nav.menu li a { width: 100%; border-radius: 0; padding: 10px 20px; color: white; font-weight: normal;}
.moduletable .nav.menu li{ transition: all .2s ease-in; border-radius: 3px; width: 100%; padding: 0; margin: 0;}
.moduletable .nav.menu, .moduletable .unstyled { border: none; padding: 0; margin: 0; display: block;  background: #100F67;  border-radius: 0; }
.moduletable .nav.menu li:last-child {  padding-bottom: 0;  margin-bottom: 30px;}
.moduletable .nav.menu .nav-child li:last-child {  margin-bottom: 0px;}
.moduletable .nav .nav-child { margin-top: 0px;}
.moduletable .nav.menu .nav-child li { border: none; margin-left: 20px; padding-right: 20px;}

.moduletable .nav.menu li.current.active a, .moduletable .nav.menu li a:hover { 
	color: white;
	background: #2382B8;
	font-weight: normal;
}

/************ ROTATOR FULL WIDTH  ************/
#g-showcase .g-content { padding: 0; margin: 0; }
.layout-slideshow .sprocket-features-img-container img { float: none; width: 100%;  height: 42vw !important; object-fit: cover; object-position: center; }
.layout-slideshow .sprocket-features-desc { display: none; }

/************ BIGGER ARROWS ON SLIDESHOW ************/
.layout-slideshow .sprocket-features-arrows .arrow span { font-size: 6rem; line-height: 0px; width: 25px;}

.sprocket-features.layout-slideshow.arrows-onhover .sprocket-features-arrows .arrow { background: none; box-shadow: none; color: white; text-shadow: 2px 2px 5px rgba(0,0,0,0.75);}
.sprocket-features.layout-slideshow.arrows-onhover .sprocket-features-arrows .arrow { font-size: 5rem; }
.arrows-active .sprocket-features-img-list {margin: 0px; }
.arrows-onhover .sprocket-features-arrows .arrow.prev span { margin-left: 0;}
.arrows-onhover .sprocket-features-arrows .arrow.next span { margin-right: 0;}


@media only screen and (max-width: 767px) {
	.sprocket-features-pagination, .sprocket-features-arrows { display: none;}
}

/************WELCOME*****************/
.welcome h1 {font-size: 5vw; letter-spacing: 2px; }

.welcome .g-content { margin-bottom: 0px; padding-bottom: 0px; }
.mass .g-content { padding-top: 0px; margin-top: 0px; }

.mass h3, h3.g-title {letter-spacing: .04rem;}
.bluetitle h3.g-title {
    background: #2382B8;
    font-size: 1.5rem;
    color: white;
    border-radius: .2rem;
    padding: 0.5rem 1rem;
    letter-spacing: 0.04rem;
}
.bluecenter h3.g-title {text-align: center;}

@media only screen and (max-width: 767px) { 
	.welcome h1 {font-size: 10vw; letter-spacing: 2px; }
	.mass h3, .mass p { text-align: center; }
}

/************ QUICKLINKS ************/
.quicklinks .g-content { margin-left: 0px; padding-left: 0px; margin-right: 0px; padding-right: 0px; padding-top: 0px; margin-top: 0px; }
.quicklinkpics {display: flex;}
.quicklinkpics > div { 	flex: 1; /*height: 150px;*/ position: relative; transition: all .35s ease-in-out; margin: 25px; }

.quicklinkpics > div:first-child { margin-left: 0px;}
.quicklinkpics > div:last-child { margin-right: 0px;}

.quicklinkpics > div > a { 
  position: absolute; 
  top: 0; bottom: 0; right: 0; left: 0; 
  font-family: Cinzel; 
  font-size: 1.2vw; 
  line-height: 1.1;
  background: rgba(16,15,103,.8);
  color: white;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.85);
  transition: all .35s ease-in-out;
}
.quicklinkpics > div > a > div { 
  position: absolute; 
  top: 0; bottom: 0; right: 0; left: 0; 
	border: 1px white solid; 
	margin: 8%; 
	text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;	
  transition: all .35s ease-in-out;
}

.quicklinkpics > div:hover > a > div { margin: 0; border: 1px rgba(16,15,103,.8) solid; }

.quicklinkpics > div:hover > a {background: rgba(16,15,103,.6);}

.quicklinkpics > div > div > img {
  object-fit: cover; 
  object-position: center;
  width: 100%;
}

.quicklinkpics > div > div > img, .quicklinkpics > div  {height: 12vw;}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
	.quicklinkpics > div > a { font-size: 1.2rem; }
}

@media only screen and (max-width: 767px) {
	.quicklinks .g-content { margin: 0.625rem; padding: 1.5rem; }
	.quicklinkpics > div { margin: 25px 0;}
	.quicklinkpics > div:first-child { margin-top: 0px;}
	.quicklinkpics { display: block; }
	.quicklinkpics > div > a, .quicklinkpics > div > a > div { position: relative; }
	.quicklinkpics > div > div > img { height:  90px; width:  120px;}
	.quicklinkpics > div > a > div img { max-height: 90px; padding: 10px 0; }
	.quicklinkpics > div { display: flex; }
	.quicklinkpics > div:hover > a { background: #100F67;  }
	.quicklinkpics > div > a { background: #2382B8; flex:1; text-shadow: none; }
	.quicklinkpics > div { height: auto; border-bottom: 1px white solid;}
	.quicklinkpics > div > a > div { border: none; }
	.quicklinkpics > div > a { display: flex;  align-items: center; justify-content: flex-start; }
	.quicklinkpics > div > a > div {  margin: 0 0 0 20px; text-align: left; font-size: 1.4rem;}
	.quicklinkpics > div:hover > a > div {margin: 0 0 0 20px; border: none; }
}

/************ HEADLINES  ************/
h4.sprocket-lists-portrait-title { background: none; font-size: 1.4rem !important; color: #414042; margin-top: 0px; margin-bottom: 0px; line-height: 1.3 !important;}
.active h4.sprocket-lists-portrait-title { margin-bottom: 10px; line-height: 1.3 !important;}
.portrait-image { width: 70px; }
.portrait-image img {height: 70px;}
.active .portrait-image img {   object-fit: cover;  object-position: center;  height: 175px;}
.active .portrait-image { width: 40%;}
.sprocket-lists-portrait-container li {  border-bottom: 2px solid rgba(35,130,184, .5); }

.sprocket-lists-portrait-pagination li { padding: 6px !important; border-radius: 0; background: #100F67; }
.sprocket-lists-portrait-arrows .arrow { background: #100F67; color: white; }
@media only screen and (max-width: 767px) {
	.sprocket-lists-portrait-arrows .arrow { margin-left: 25px; }
	.active .portrait-image { width: 32%;}
	.active .portrait-image img { object-fit: cover; object-position: center; height: 100px; }
}


/************ DAILY READINGS **************/
.readings ul {
    list-style-type: none !important;
    margin-left: 0px;
    text-align: left !important;
    border-bottom: 2px rgba(35,130,184,0.5) solid;}
	
.readings .feed-link {
    font-family: 'Cinzel', serif;
    font-size: 1.4rem !important;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 1.3;}
	
.readings .feed-item-description {
    text-align: left !important;
    direction: ltr;
    margin-bottom: 75px;
	font-size: 1.1rem;}

.readings .feed-item-description h4 {
    background: none;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    font-size: 1.1rem;
    color: #333;
    padding: 0;}
	
.readings .g-content .platform-content:last-child { margin: 0; padding: 0; }
#g-expanded .platform-content .moduletable.readings.moveintoabovemodule { margin-top: -145px; }
#g-bottom {padding: 0 3%;}

/************ FOOTER ************/ 
#g-footer h2 {letter-spacing: .04rem;}
#g-footer a, #g-footer h2 { color: #ffffff;  }
#g-footer a:hover{ color: #2382B8;  }

/************ ADMIN FOOTER  ************/
#g-copyright .g-block { display: flex; align-items: center; justify-content: flex-end; }
#g-copyright .g-content { margin: 0; padding: 0;}
#g-copyright { margin:  -25px 0 0 0; padding: 0; height:  40px; }
#g-copyright a .fa.fa-lock { color: #e5e5e5; }
#g-copyright a:hover .fa.fa-lock { color: #2382B8; }

@media only screen and (max-width: 767px) {
	#g-copyright { display: none !important; }
}

/************ MINISTRY PAGE  ************/
.ministrypage .item { display: flex; flex-direction: column; padding: 15px 0;}
.ministrypage .item .pull-left.item-image { order: 1; }
.ministrypage .item .pull-left.item-image img { border-radius: 4px; box-shadow: 2px 2px 5px rgba(0,0,0,0.2); object-fit: cover !important; height: 140px; width: 100%; }
.ministrypage .item .page-header { order: 2; }
.ministrypage .item table { order: 3; margin: 5px 0 20px 0; }
.ministrypage .item p { order: 4; }
.ministrypage .pull-left.item-image { margin: 0; padding: 0;}

.ministrypage .page-header h2 {
	line-height: 1.2;
	color: #100F67;
    font-size: 1.8rem;
    border-bottom: 2px solid rgba(35,130,184,0.5);
    margin: 3px 0 0 0;
    padding: 0;
}

.ministrypage a { word-break: break-all; }
.ministrypage h2 a { word-break: normal; }

.btn [class^="icon-"] { display: none; }


@media only screen and (max-width: 767px) {
	.ministrypage .item { padding-bottom: 30px; }
}

/************ ROKSPROCKET ACCORDION LIST - BAPTISM ************/
h4.sprocket-lists-title.padding { color: #100F67; }
ul.sprocket-lists-container li { padding-bottom: 10px; }